Subject: [core] Completed: WGLC for draft-ietf-core-block-15

From: Andrew Mcgregor <[email-masked]>
Date: Sun, 20 Jul 2014 16:08:54 -0700

This last call is now complete.  The draft will be on the agenda for our
meeting slot on Wednesday, final comments can be received then.  We expect
a -16 version to be available on Tuesday, incorporating all the updates
from last call.

-- 
Andrew McGregor | SRE | [email-masked] | +61 4 1071 2221